.section1 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.section1 h2 {
  font-size: 87px;
  font-weight: 700;
}

.section1 h2 span {
  font-size: 95px;
  font-weight: 400;
  margin-left: 20px;
}

.fede p {
  font-size: 48px;
  text-align: left;
  max-width: 435px;
  line-height: 140%;
}

.content_sec1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 100px;
}

.images_sec1 {
  display: flex;
  justify-content: center;
  align-items: center;

  position: relative;
  left: -100px;
}

.images_sec1 img:nth-child(1) {
  position: relative;
  left: 150px;
  top: 150px;
  z-index: 1;
}

.images_sec1 img:nth-child(2) {
  z-index: 2;
}

.section1 .text_sec1 p:nth-child(1) {
  font-weight: 300;
}

.section1 .text_sec1 p:nth-child(2) {
  font-weight: 700;
  position: relative;
  margin: 50px 0 0 150px;
}

/* Section 2 */

.section2 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;

  margin-top: 300px;
}

.text_sec2 {
  position: relative;
  left: 100px;
}

.text_sec2 p:nth-child(1) {
  position: relative;
  left: 100px;
  max-width: 700px;
  width: 510px;
  font-weight: 400;
}

.text_sec2 p:nth-child(2) {
  position: relative;
  left: 300px;
  top: 0px;
  font-weight: 300;
  max-width: 370px;
}

.images_sec2 {
  display: flex;
  justify-content: center;
  align-items: center;

  position: relative;
  left: -100px;
}

.images_sec2 img:nth-child(1) {
  position: relative;
  left: 300px;
  top: 200px;
  z-index: 1;
}

.images_sec2 img:nth-child(2) {
  position: relative;
  left: 100px;
  top: -150px;
  z-index: 2;
}

.images_sec2 img:nth-child(3) {
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 1;
}

/* Section 3 */

.section3 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;

  margin-top: 300px;
}

.images_sec3 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.images_sec3 > *:not(:first-child) {
  margin-left: -100px;
}

.images_sec3 img:nth-child(1) {
  position: relative;
  z-index: 2;
}

.images_sec3 img:nth-child(2) {
  position: relative;
  left: 17px;
  top: 100px;
  z-index: 1;
}

.images_sec3 img:nth-child(3) {
  position: relative;
  left: 0px;
  top: -50px;
  z-index: 2;
}

.images_sec3 img:nth-child(4) {
  position: relative;
  left: -30px;
  top: 100px;
  z-index: 1;
}

/* Section 4 */

.section4 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;

  margin-top: 300px;
}

.text_sec4 {
  position: relative;
  left: 100px;
}

.text_sec4 p:nth-child(1) {
  position: relative;
  left: 100px;
  max-width: 700px;
  width: 510px;
  font-weight: 400;
}

.text_sec4 p:nth-child(2) {
  position: relative;
  left: 300px;
  top: 0px;
  font-weight: 300;
  max-width: 370px;
}

.images_sec4 {
  display: flex;
  justify-content: center;
  align-items: center;

  position: relative;
  top: -100px;
}

.images_sec4 img:nth-child(1) {
  position: relative;
  left: 300px;
  top: 200px;
  z-index: 1;
}

.images_sec4 img:nth-child(2) {
  position: relative;
  left: 200px;
  top: -150px;
  z-index: 2;
}

.images_sec4 img:nth-child(3) {
  position: relative;
  left: 100px;
  top: 200px;
  z-index: 1;
}

/* -------------------------------- MOBILE ---------------------------- */
/* -------------------------------- MOBILE ---------------------------- */
/* -------------------------------- MOBILE ---------------------------- */

@media screen and (max-width: 500px) {
  body {
    align-items: center;
  }

  .container,
  .container--desktop {
    position: absolute;
    width: 500px;
    left: 50%;
    top: 80px;
    align-items: flex-start;
    justify-content: flex-start;
    overflow: hidden;
    transform: translateX(-50%) scale(var(--ssw-active-scale, 1));
  }

  /* Section 1 */

  .section1 {
    flex-direction: column;
  }

  .section1 h2 {
    font-size: 60px;
    font-weight: 700;

    margin-top: 450px;
  }

  .section1 h2 span {
    font-size: 65px;
    font-weight: 400;
    margin-left: 0px;
  }

  .fede p {
    font-size: 35px;
    text-align: left;
    max-width: 300px;
    line-height: 140%;
  }

  .content_sec1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;

    margin-top: -50px;
    gap: 100px;
  }

  .images_sec1 {
    display: flex;
    justify-content: center;
    align-items: center;

    position: relative;
    left: -100px;
  }

  .images_sec1 img:nth-child(1) {
    position: relative;
    left: 150px;
    top: 150px;
    z-index: 1;

    width: 95%;
  }

  .images_sec1 img:nth-child(2) {
    position: relative;
    z-index: 2;
    left: 20px;
    width: 70%;
  }

  .section1 .text_sec1 {
    margin-left: 50px;
    margin-top: 100px;
  }

  .section1 .text_sec1 p:nth-child(1) {
    font-weight: 300;
  }

  .section1 .text_sec1 p:nth-child(2) {
    font-weight: 700;
    position: relative;
    margin: 50px 0 0 150px;
  }

  /* Section 2 */

  .section2 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column-reverse;

    margin-top: 650px;
  }

  /* text sec 2 mobile */

  .text_sec2 {
    position: relative;
    top: 300px;
    left: -100px;
  }

  .text_sec2 p:nth-child(1) {
    position: relative;
    max-width: 700px;
    width: 350px;
    font-weight: 400;
  }

  .text_sec2 p:nth-child(2) {
    position: relative;
    top: 40px;
    left: 200px;
    font-weight: 300;
    max-width: 270px;
  }

  /* img sec2 mobile */

  .images_sec2 {
    display: flex;
    justify-content: center;
    align-items: center;

    position: relative;
    left: -100px;
  }

  .images_sec2 img:nth-child(1) {
    position: relative;
    left: 300px;
    top: 90px;
    z-index: 2;

    width: 90%;
  }

  .images_sec2 img:nth-child(2) {
    position: relative;
    left: 130px;
    top: -150px;
    z-index: 3;

    width: 60%;
  }

  .images_sec2 img:nth-child(3) {
    position: relative;
    left: -100px;
    top: 250px;
    z-index: 1;

    width: 60%;
  }

  /* Section 3 */

  .section3 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    margin-top: -600px;
  }

  .images_sec3 {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .images_sec3 > *:not(:first-child) {
    margin-left: -100px;
  }

  .images_sec3 img:nth-child(1) {
    position: relative;
    z-index: 2;

    left: 300px;
    width: 90%;
  }

  .images_sec3 img:nth-child(2) {
    position: relative;
    left: 317px;
    top: 100px;
    z-index: 1;
    width: 90%;
  }

  .images_sec3 img:nth-child(3) {
    position: relative;
    left: -300px;
    top: 580px;
    z-index: 2;
    width: 95%;
  }

  .images_sec3 img:nth-child(4) {
    position: relative;
    left: -340px;
    top: 700px;
    z-index: 1;
    width: 90%;
  }

  /* Section 4 */

  .section4 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    margin-top: 850px;
  }

  .text_sec4 {
    position: relative;
    left: -30px;
  }

  .text_sec4 p:nth-child(1) {
    position: relative;
    left: 30px;
    max-width: 500px;
    width: 370px;
    font-weight: 400;
  }

  .text_sec4 p:nth-child(2) {
    position: relative;
    left: 300px;
    top: 0px;
    font-weight: 300;
    max-width: 370px;
  }

  .images_sec4 {
    display: flex;
    justify-content: center;
    align-items: center;

    position: relative;
    top: 200px;
    left: -150px;
  }

  .images_sec4 img:nth-child(1) {
    display: none;
  }

  .images_sec4 img:nth-child(2) {
    position: relative;
    left: 200px;
    top: -150px;
    z-index: 2;

    width: 90%;
  }

  .images_sec4 img:nth-child(3) {
    position: relative;
    left: 100px;
    top: 100px;
    z-index: 1;

    width: 70%;
  }

  .footer {
    margin-top: 500px;
  }

  /* Fin Mobile */
}
